@charset "utf-8";
/* CSS Document generale*/

html{
    font-size: 14px;
                    /*font-family: 'Biryani', sans-serif;*/
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
}
body{
    margin:0;
    padding:0;
}
a{
    text-decoration:none;
    color:inherit;
}
h1, h2, h3, h4{
    margin-top:0px;
	margin-bottom:0px;
    padding:0;
    text-align: center;
	-webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
                    /*font-family: 'Hind Vadodara', sans-serif;*/
}
h1{
    font-size: 2em;
}
h2{
    font-size: 1.5em;
}
.el_wa{
	width: auto !important;
}
.cont-btn-lista{
	width: 2em;
	margin: 0 0.2em;
	cursor: pointer;
}
.cont-btn-lista img{
	max-height: 100%;
	max-width: 100%;
}
.nascosto_height{
	opacity: 0;
	max-height: 0 !important;
    overflow: hidden !important;
    padding: 0 !important;
    margin: 0 !important;
}
.nascosto_legend{
	border: 1px solid transparent;
    height: 2em;
    overflow: hidden;
    padding: 0 !important;
    margin: 0 0 1em 0 !important;
}
.titolo-pagina{
	margin: 2em;
}
.cont-riga-errore{
	width: 100%;
    display: flex;
    justify-content: center;
}
.riga-errore{
	
}
.animazione-250ms{
	-webkit-transition: all 250ms ease-out;
	-moz-transition: all 250ms ease-out;
	-o-transition: all 250ms ease-out;
	transition: all 250ms ease-out;
}
.animazione-500ms{
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
}
/* add wrapper, continue with font-size */
/*@keyframes invisiblyGrowFontSize {
	0% {
    font-size: 0;
    opacity: 0;
	}
	100% {
    font-size: 1em;
    opacity: 0;
	}
}
*/
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
	100% {
		opacity: 1;
	}
}
/* --- */
.FL{
    float:left !important;	
}
.FR{
    float:right !important;	
}
.FN{
    float:none !important;	
}
.clear_both{
	clear:both;
}
.tc{
    text-align: center;
}
/* --- */
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
/* --- */
.font1{font-family: 'Hind Vadodara', sans-serif;}
.font2{font-family: 'Biryani', sans-serif;}
.font3{font-family: 'Secular One', sans-serif;}
.font_mini{font-size: 0.8em;}
/* --- */
.ts_N{text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);}/*ombra nera*/
.ts_N2{text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);}/*ombra nera*/
.ts_W{text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);}/*ombra bianca*/
.ts_W2{text-shadow: 2px 2px 2px rgba(255, 255, 255, 0.5);}/*ombra bianca doppia*/
.ts_0{text-shadow: 0px 0px 0px rgba(255, 255, 255, 0.5);}/*ombra a 0*/
.box_sw{
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.5);
}
.box_sw2{
    -webkit-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.5);
    box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.5);
}
/* --- */
main, header, footer, section, fieldset, details, article, nav, aside{
}
/* --- */
.tc1{color: rgba(76,175,80,1);}/*verde*/
.tc2{color: rgba(33,134,196,1);}/*blu*/
.tc3{color: rgba(243,13,17,1.00);}/*rgba(215,118,118,1);}/*rosso*/
.tc4{color: rgba(255,179,0,1.00);}/*giallo*/
.tcb{color: rgba(123,123,123,1.00);}/*grigio*/
.tcB{color: rgba(0,0,0,1.00);}/*nero*/
.tcW{color: rgba(255,255,255,1.00);}/*bianco*/


.brc1{border-color: rgba(76,175,80,1);}/*verde*/
.brc2{border-color: rgba(33,134,196,1.00);}/*blu*/
.brc3{border-color: rgba(215,118,118,1);}/*rosso*/
.brc4{border-color: rgba(251,192,45,1.00);}/*giallo*/
.brc5{border-color: rgba(150,150,150,1.00);}/*grigio*/

.bgc1{background-color: rgba(76,175,80,1);}/*verde*/
.bgc2{background-color:rgba(33,134,196,1.00);}/*blu*/
.bgc3{background-color: rgba(215,118,118,1);}/*rosso*/
.bgc4{background-color: rgba(251,192,45,1.00);}/*giallo*/
.bgc5{background-color: rgba(150,150,150,1.00);}/*grigio*/

.bgc1_10{background-color: rgba(76,175,80,0.1);}/*verde*/
.bgc2_10{background-color: rgba(33,134,196,0.1);}/*blu*/
.bgc3_10{background-color: rgba(215,118,118,0.1);}/*rosso*/
.bgc4_10{background-color: rgba(251,192,45,0.1);}/*giallo*/
.bgc5_10{background-color:rgba(150,150,150,0.1);}/*grigio*/

.bgc1_20{background-color: rgba(76,175,80,0.2);}/*verde*/
.bgc2_20{background-color: rgba(33,134,196,0.2);}/*blu*/
.bgc3_20{background-color: rgba(215,118,118,0.2);}/*rosso*/
.bgc4_20{background-color: rgba(251,192,45,0.2);}/*giallo*/
.bgc5_20{background-color:rgba(150,150,150,0.2);}/*grigio*/

.bgc1_30{background-color: rgba(76,175,80,0.3);}/*verde*/
.bgc2_30{background-color: rgba(33,134,196,0.3);}/*blu*/
.bgc3_30{background-color: rgba(215,118,118,0.3);}/*rosso*/
.bgc4_30{background-color: rgba(251,192,45,0.3);}/*giallo*/
.bgc5_30{background-color:rgba(150,150,150,0.3);}/*grigio*/

.bgc1_50{background-color: rgba(76,175,80,0.5);}/*verde*/
.bgc2_50{background-color: rgba(33,134,196,0.5);}/*blu*/
.bgc3_50{background-color: rgba(215,118,118,0.5);}/*rosso*/
.bgc4_50{background-color: rgba(251,192,45,0.5);}/*giallo*/

.bgc1_100{background-color: rgba(76,175,80,1);}/*verde*/
.bgc2_100{background-color: rgba(33,134,196,1);}/*blu*/
.bgc3_100{background-color: rgba(215,118,118,1);}/*rosso*/
.bgc4_100{background-color: rgba(251,192,45,1);}/*giallo*/
.bgc5_100{background-color: rgba(150,150,150,1);}/*grigio*/
.bgc6_100{background-color: rgba(0,0,0,1);}/*nero*/
.bgc7_100{background-color: rgba(0,255,243,1.00);}/*azzurro*/
.bgc8_100{background-color: rgba(255,255,255,1.00);}/*bianco*/

.bdr1_100{border-color: rgba(76,175,80,1);}/*verde*/
.bdr2_100{border-color: rgba(33,134,196,1);}/*blu*/
.bdr3_100{border-color: rgba(215,118,118,1);}/*rosso*/
.bdr4_100{border-color: rgba(251,192,45,1);}/*giallo*/
.bdr5_100{border-color: rgba(150,150,150,1);}/*grigio*/
.bdr6_100{border-color: rgba(0,0,0,1);}/*nero*/
.bdr7_100{border-color: rgba(0,255,243,1.00);}/*azzurro*/
.bdr8_100{border-color: rgba(255,255,255,1.00);}/*bianco*/

.bgBase{background-color: rgba(255,255,255,0.70);}/*grigio*/
.bgBase_10{background-color: rgba(0,0,0,0.10);}/*grigio*/
.bgBase_50{background-color: rgba(255,255,255,0.50);}/*bianco*/
.bgBase_75{background-color: rgba(255,255,255,0.75);}/*bianco*/
/* --- */
/* scrollbar*/
/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    /*background: rgba(194,223,244,0.20);*/
    background: rgba(0,0,0,0.1); 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    /*background: rgba(91,186,255,1);*/ 
    background: rgba(0,0,0,1); 
    border-radius: 0.2em;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    /*background: rgba(33,134,196,1);*/ 
    background: rgba(0,0,0,0.7); 
}
/* --- */
.pulsante{
    display: inline-block;
    border-radius: 5px;
    cursor: pointer;
    max-width: 100%;
    border: 1px solid;
	margin: 0.1em;
    padding: 0.7em 1em;
}
.bottone_v{
    /*background-color:rgba(93,225,93,1.00);*/
    background-color:rgba(0,0,0,1.00);
	color: white;
    display: inline-block;
    border-radius: 5px;
    cursor: pointer;
    max-width: 100%;
    border: none;
	margin: 0.1em;
    padding: 0.7em 1em;
}
.bottone_b{
    background-color:rgba(93,124,225,1.00);
    display: inline-block;
    border-radius: 5px;
    cursor: pointer;
    max-width: 100%;
    border: none;
	margin: 0.1em;
    padding: 0.7em 1em;
}
.bottone_r{
    background-color:rgba(225,93,93,1.00);
    display: inline-block;
    border-radius: 5px;
    cursor: pointer;
    max-width: 100%;
    border: none;
	margin: 0.1em;
    padding: 0.7em 1em;
}
.pulsante_menu_testa{
    display: inline-block;
    border-radius: 5px;
    cursor: pointer;
    border: none;
	margin: 0.1em;
    padding: 0.1em 0.3em;
}
/* --- */
.nascosto{
    display: none;
}
/* --- */
.riga{
    width: 100%;
}
.riga_50{
    width: 50%;
}
.elemento{
    display: inline-block;
    margin: 0 0.1em;
    vertical-align: middle;
}
.dettagli{
	/*border-top: 1px solid rgba(0,0,0,0.1);*/
    /*padding: 0.5em 0 0 0.5em;*/
    margin: 1em 0 0 0;
}
.dettagli .elemento{
	padding: 0.2em 0;
	justify-content: start;
    text-align: left;
}
.cont-float{
	display: flex;
}
.flex_jc-c{
	justify-content: center !important;
}
.flex_jc-sa{
	justify-content: space-around !important;
}
.flex_jc-sb{
	justify-content: space-between !important;
}
.flex_jc-fs{
	justify-content: flex-start !important;
}
.flex_jc-fe{
	justify-content: flex-end !important;
}
.self_ac{
	align-self: center;
}
.cont-grid_2c{
    display: inline-grid;
    grid-template-columns:50% 50%;
}
.cont-grid_3c{
    display: inline-grid;
    grid-template-columns:33% 33% 33%;
}
.cont-grid_4c{
    display: inline-grid;
    grid-template-columns:25% 25% 25% 25%;
}
/* --- */

html,body,.pagina{
	overflow: hidden;
	/*overflow-y: auto;
	overflow-x: hidden;*/
}
html{
	overflow:hidden auto;
	font-family: arial;
	/*background-color: black;*/
}
body {
	margin: 0;
	min-height: 270px;
}
h1, h2{
	display: inherit;
	font-size: unset;
	-webkit-margin-before: 0.0em;
	-webkit-margin-after: 0.0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: normal;
}
h1{
	font-size:2em;
	font-size: 2.3em;
}
h2{
	font-size:1.5em;
}
a{
	text-decoration:none;
	color:inherit;
}
fieldset{
	width: 90%;
	margin: 2em auto !important;
	padding: 1.5em !important;
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 0.3em;
}
.riga{
	display: inline-block;
	width: calc(100% - 4em);
	margin: 0.5em 0;

	padding: 1em 2em;
	border-radius: 0.3em;

	vertical-align: middle;
	align-self: center;
	
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
	/*display: flex;
	justify-content: space-between;
	width: 25% !important;*/
}
.elemento{
	display: inline-block;
	width: 15em;
	margin: 0.5em 0.2em 0.5em 0.2em;

	vertical-align: middle;
	align-self: center;

	/*flex-wrap: wrap;*/
	
	display: flex;
    justify-content: center;
}
.etichetta{
	display: inline-block;
	width: 15em;
	margin: 0.5em 0.2em 0.5em 0.2em;

	vertical-align: middle;
	align-self: center;

	/*flex-wrap: wrap;*/
	
	display: flex;
    justify-content: center;
}
.cont-legenda .riga{
	padding: 0;
	margin: 0;
	width: 100% !important;
}
.cont-legenda .elemento{
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.tasti_legend{
	display: flex;
	width: 2em !important;
	height: 2em !important;
	margin: 0;
}
select,input{
	width: calc(100% - 1em);
}
input:not([type=file]):not([type=submit]):not([type=button]), textarea, select{
	border-radius: 0.3em;
	border: 1px solid rgba(0,0,0,0.3);
	min-height: 2em;
	padding: 0 0.4em;
}
input:not([type=checkbox]), select, textarea{
	/*margin-left: 1em !important;*/
}
.gen{
	width: 90%;
}


.titolo1 {
	font-size: 1.17em;
	font-weight: bold
}

.titolo2 {
	font-size: 1.5em;
	font-weight: bold
}

.titolo3 {
	font-size: 1em;
	font-weight: bold;
	color:rgba(255, 209, 72, 1.00);
	color:darkgrey;
}

.titolo4{
	font-size: 1.32em;
	font-weight: bold;
}
.cont-gen{
	height: 100%;
}
/*
details summary::-webkit-details-marker {
	display:none;
}
summary{
	outline:none;
	padding: 0em 0em 0em 0em;
}
*/
/*
@media screen and (min-height: 0px) and (max-height: 860px) and (hover:none){
	.cont-logo{
		height: 45vh;
		min-height: 200px;
	}
}
@media screen and (min-height: 0px) and (max-height: 700px) and (hover:hover){
	.cont-logo{
		height: 53vh;
		min-height: 200px;
	}
}
@media screen and (min-height: 0px) and (max-height: 550px) and (hover:hover){
	.cont-logo{
		height: 43vh;
		min-height: 200px;
	}
}
@media 	screen and (min-width: 0px) and (max-width: 860px) and (hover: hover), 
		(hover: none), 
		screen and (min-height: 0px) and (max-height: 860px) and (min-height: 0px) and (max-height: 860px) and (hover: hover){
	.S_menu{
		margin-top: 6em;
	}
	.menu{
		width: 250px;
		height: 100%;
		top: 0;
		left: -250px;
		position: absolute;
	}
	.etichetta, .elemento{
		text-align: center;
		width: 90%;
	}
	fieldset{
		width: 85%;
	}
	nav{
		overflow: auto;
		height: 100%;
	}
	.menu ul{
		display: block;
		-webkit-margin-before: 1em;

		-webkit-margin-before: 0em;
		-webkit-margin-after: 0em;
		-webkit-margin-start: 0em;
		-webkit-margin-end: 0em;
		-webkit-padding-start: 0px;
	}
	.menu li{
		display: block;
		padding: 0.8em;
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}
	.menu-spostato{
		left:0;
	}
	.box-newsletter{
		text-align: center;
		text-align: -webkit-center;
	}
	.testo-newsletter,.newsletter,.btn-submit{
		display: block;
	}
	.newsletter{
		margin: 0.5em 0 0.9em 0;
	}
	.testo{
		padding: 0em 2em;
	}
	.posizione-fissa1{
		background-position: center !important;
	}
	.det{
		display: block !important;
	}
	.nor{
		display: none !important;
	}
	.gold{
		margin: 3em 0 0 0;
	}
	input[type="text"],[type="number"],[type="password"]{
		height: 3em;
	}
}
@media 	screen and (min-height: 0px) and (max-height: 370px) and (hover:none),
		screen and (min-height: 0px) and (max-height: 460px) and (hover: hover){
	.cont-logo{
		display: none !important;
	}
	.cont-logo-piede{
		display: block !important;
	}
	.cont-piede{
		top: 0;
		height: 100vh;
		margin: 0;
		padding: 0;
	}
	.piede{
		top: 0;
	}
	.menu-transizione{
		top: 20vh;
	}
	.cont-newsletter{
		padding: 0.6em 0;
		margin: 0.6em auto;
	}
	.menu{
		bottom: unset;
		top:0;
	}
}
*/
